Subject: Re: bug#18556: 24.4.50; update-file-autoloads never ends

From: Glenn Morris <[email-masked]>
Date: Fri, 05 May 2017 01:39:42 -0400

I'm a third person who can't reproduce this, so I think it's best to
close it, since it's been years, and I can't see it ever going anywhere.
The backtrace is uninformative. Sorry.

BTW, generating autoloads for foo.el does not evaluate foo.el, so
AFAICS all the comments about what libraries balance.el might require
are irrelevant. I have no idea how requires in balance.el could affect
this issue. The whole thing makes no sense to me.